/* Localized versions of Info.plist keys */

"Comic Life 2 Document" = "Document de Comic Life 2";
"Comic Life 2 Archive" = "Archive de Comic Life 2";
"Comic Life 2 Template" = "Modèle de Comic Life 2";
